@charset "utf-8";
/* CSS Document */
#sidemenu {
	display: none;
	position: fixed;
	bottom: 250px;
	right: 5px;
	width: 40px;
	height: 270px;
	padding: 5px;
	background-color: #FFF;
	border-radius: 5px;
	z-index: 50000;
	outline: 1px solid #eee;
	outline-offset: -1px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
#sidemenu img{
	width: 40px;
	height: auto;
	margin-bottom: 10px;
	transition: 0.4s;
}
#sidemenu img:hover{
	transform: scale(0.95);
}


.pagetop {
	display: none;
	position: fixed;
	bottom: 260px;
	right: 10px;
	width: 40px;
	height: 40px;
	z-index: 50000;
	 filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.1));
}
.pagetop img {
	transition: 0.5s;
}
.pagetop img:hover {
	transform: rotate(360deg);
}

header {
	background-color: #FFF;
	box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------------------メインイメージ*/

#breadcrumb {
	width: calc(100% - 20px);
	height: 50px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
　　list-style: none;
    text-align: left;
	background-color: #f8f8f8;
	padding-left: 20px;
}
#breadcrumb li {
  display: inline-block;
  list-style: none;
  font-size: 12px;
  line-height: 50px;
}

#breadcrumb li:after {
  content: '>';
  padding: 3px 7px;
  color: #000;
}

#breadcrumb li:last-child:after {
  content: '';
}

#breadcrumb li a {
  width: auto;
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-size: 12px;
  line-height: 12px;
  text-align: left;
}
#breadcrumb .nl{
	width: auto;
  display: inline-block;
  padding: 0px;
  text-decoration: none;
  color: #f291b3;
  font-size: 12px;
  line-height: 12px;
  font-weight: 600;
  text-align: left;
}

#breadcrumb li a:hover {
  color: #239178;
}
#mimg {
	position: relative;
	width: 100%;
	height: 400px;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../web/portrait_photography/mimg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 1200px;
	height: 400px;
	left: calc(50% - 600px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 150px;
	font-size: 45px;
	line-height: 45px;
	font-weight: 600;
	letter-spacing: 3px;
	color: #fff;
    text-align: left;
	float: left;
}
#mimg .p2 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 20px;
}
#mimg .slidecover {
	position: absolute;
    width: 100%;
    height: 100%;
	z-index: 500;
	background-image: linear-gradient(90deg, rgba(0,0,0,0.3), rgba(0,0,0,0));
}

/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	height: auto;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#section01 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 70px;
}
#contents01 {
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#contents01:after{
	content: "";
	clear: both;
	display: block;
}

#c01ImgBox {
	position: relative;
	width: 570px;
	height: 570px;
	float: left;
}
#c01ImgBox .Img{
	position: relative;
	width: 550px;
	height: 550px;
	float: left;
	z-index: 10;
}
#c01ImgBox .Img img{
	width: 550px;
	height: 550px;
}
#c01ImgBox .back{
	position: absolute;
	width: 550px;
	height: 550px;
	bottom:0;
	right: 0;
	background-color: #f9eded;
	z-index: 1;
}

#c01TxtBox {
	position: relative;
	width: 550px;
	height: 550px;
	float: left;
	margin-left: 80px;
}

h2 {
	width: 100%;
	height: auto;
	font-size: 32px;
	line-height: 50px;
	text-align: left;
	letter-spacing:1px;
	color: #5f3c3c;
	float: left;
	margin-top: 20px;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	float: left;
}
h2 span{
	font-size: 24px;
}
#c01TxtBox .t1{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-top: 30px;
	float: left;
}
#c01TxtBox .t1 span{
	color: #F33;
	font-weight: bold;
}


#section02 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #fffaf5;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#contents02:after{
	content: "";
	clear: both;
	display: block;
}

h3 {
	width: 100%;
	height: auto;
	font-size: 40px;
	line-height: 45px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
}
.h3ac {
	width: 100%;
	height: auto;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 20px;
}

#simplyScroll{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.simply-scroll-container {
  position: relative;
}
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  height: 400px; /* 崩れる場合にはこちらも設定 */
}
.simply-scroll-list li {
  list-style:none !important;
  float: left;
  width: 300px;
  height: 400px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
}
.simply-scroll-list li img {
  width: 300px;
  height: 400px;
  display: block;
  object-fit: cover;
  cursor: pointer;
  transition: 0.4s;
}
.simply-scroll-list li img:hover {
	transform: scale(0.98);
	filter: none;
}

#simplyScroll_none{
	width: 1200px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
#simplyScroll_none li {
  list-style:none !important;
  float: left;
  width: 600px;
  height: 400px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
}
#simplyScroll_none li img {
  width: 600px;
  height: 400px;
  display: block;
  object-fit: cover;
  cursor: pointer;
  transition: 0.4s;
}
#simplyScroll_none li img:hover {
	transform: scale(0.98);
	filter: none;
}


#contents02 .btn a{
	display: block;
	width: 600px;
	height: 60px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 20px;
	line-height: 60px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #5f3c3c;
	outline: 2px solid #5f3c3c;
	outline-offset: -2px;
	border-radius: 30px;
	background-color: #FFF;
	transition: 0.4s;
}
#contents02 .btn a:hover{
	color: #fff;
	background-color: #5f3c3c;
}

#section03 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#contents03 {
	position: relative;
	width: 1202px;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#contents03:after{
	content: "";
	clear: both;
	display: block;
}
h4 {
	width: 100%;
	height: 30px;
	border-bottom: 2px solid #666;
	color: #000;
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight: bold;
	float: left;
	margin-top: 50px;
}
#contents03 .txt01{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 1px;
	float: left;
	margin-top: 25px;
}
#contents03 .sqtxt01{
	width: 180px;
	height: 50px;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #5db3ac;
	float: left;
	outline: 2px solid #5db3ac;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 25px;
}
#contents03 .sqtxt02{
	width: 180px;
	height: 50px;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #6fa9d6;
	float: left;
	outline: 2px solid #6fa9d6;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 25px;
}
#contents03 .sqtxt03{
	width: 180px;
	height: 50px;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #000;
	float: left;
	outline: 2px solid #000;
	outline-offset: -2px;
	border-radius:5px;
	margin-top: 25px;
}
#contents03 .sqac{
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #999;
	float: left;
	margin-top: 25px;
}

#contents03 .ttl01{
	width: 200px;
	height: 35px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #fff;
	float: left;
	background-color:#5db3ac;
	border-radius: 18px;
	margin-top: 50px;
	clear:both;
}
#contents03 .tablebox01{
	width: auto;
	height: auto;
	float: left;
	margin-top: 15px;
	clear: both;
	word-break: break-all;
	text-align: left;
	background-color: #FFF;
}
#contents03 .tablebox01 table {
	width: 100%;
	text-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0px;
	clear:both;
}
#contents03 .tablebox01 td {
	min-width: ;
	border: 1px solid #333;
	border-bottom: 0;
	border-right: 0;
	padding: 7px 30px 7px 30px;
}
#contents03 .ttl02{
	width: 200px;
	height: 35px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #fff;
	float: left;
	background-color:#6fa9d6;
	border-radius: 18px;
	margin-top: 50px;
	clear:both;
}
#contents03 .txt02{
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	float: left;
	margin-top: 25px;
}
h5 {
	width: 100%;
	height: 30px;
	border-bottom: 2px solid #666;
	color: #000;
	text-align: left;
	font-size: 22px;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight: bold;
	float: left;
	margin-top: 60px;
}
#contents03 .Img{
	width: 360px;
	height: 240px;
	text-align: left;
	float: left;
	margin-top: 25px;
}
#contents03 .txt03{
	width: 800px;
	height: auto;
	text-align: left;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 1px;
	float: left;
	margin-top: 25px;
	margin-left: 40px;
}






@media screen and (min-width:768px){

}
